ruby-rails-autolink_1.1.6-1_all.deb


Advertisement

Description

ruby-rails-autolink - 'auto_link' method from rails, removed in rails 3.1+

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-rails-autolink
Package version: 1.1.6
Package release: 1
Package architecture: all
Package type: deb
Installed size: 67 B
Download size: 5.94 KB
Official Mirror: archive.ubuntu.com
This is an extraction of the 'auto_link' method from rails, which was removed from Rails in version 3.1 and later. This library meant to bridge the gap for those migrating from Rails 3.0 or earlier.

Alternatives

    Download

    Source package: ruby-rails-autolink

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-rails-autolink deb package:
      # sudo apt-get install ruby-rails-autolink

    Files

    • /usr/lib/ruby/vendor_ruby/rails_autolink.rb
    • /usr/lib/ruby/vendor_ruby/rails_autolink/helpers.rb
    • /usr/lib/ruby/vendor_ruby/rails_autolink/version.rb
    • /usr/share/doc/ruby-rails-autolink/README.rdoc
    • /usr/share/doc/ruby-rails-autolink/changelog.Debian.gz
    • /usr/share/doc/ruby-rails-autolink/copyright
    • /usr/share/rubygems-integration/all/specifications/rails_autolink-1.1.6.gemspec

    Changelog

    2014-08-11 - Caitlin Matos <caitlin.matos@zoho.com> ruby-rails-autolink (1.1.6-1) unstable; urgency=medium * Team upload * New upstream version * Revised rails dependencies * Revised description * Updated copyright * Bumped compat, dh to 9

    2014-04-25 - Pirate Praveen <praveen@debian.org> ruby-rails-autolink (1.1.5-1) UNRELEASED; urgency=low * New upstream release * Bump standards version to 3.9.5 (no changes) * Bump gem2deb build dep >= 0.7.5~ (ruby all)

    2013-05-13 - Praveen Arimbrathodiyil <praveen@debian.org> ruby-rails-autolink (1.1.0-1) unstable; urgency=low * Initial release (Closes: #708373)

    Advertisement
    Advertisement